gh(1)Sep(2020)

Auto generated by spf13/cobra

NAME

gh-repo-view - View a repository

SYNOPSIS

gh repo view [] [flags]

DESCRIPTION

Display the description and the README of a GitHub repository.

With no argument, the repository for the current directory is displayed.

With '--web', open the repository in a web browser instead.

OPTIONS

-w, --web[=false]
    Open a repository in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-repo(1)

HISTORY

16-Sep-2020 Auto generated by spf13/cobra